body {font-family: Arial, Helvetica, sans-serif; background-color:#005244;color:#fff;text-align:center;margin:0 0 1em 0}
a:link {color:#fff}
a:visited {color:#fff}
a:active {color:#fff}
a:hover {color:#8ff}

.sr-only {position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; clip: rect(0,0,0,0); border: 0; }
header p {margin:0}
header p.jahr {margin-top:-5%; font-weight:bold;font-size:1.4em}
header h1.titel {margin-top:0.1em}

main p {padding: 0.5em 1em;margin:0 auto;max-width:50em; text-align:left}
main {padding:0 10px}
footer {margin-top:4em}

/* Formular */
 label {display:block;padding:0.5em;width:99%; max-width:32em;margin:0 auto}
 input,textarea {width:99%; font-size: 1.2em; line-height:1.5em; padding:0.3em }
 input[type="submit"]:hover {background-color:#cfc}

#kal-img {width:100%;height:auto}

